[block: main]
				<div class="box">
					<div class="head">Welcome to the admin control panel {:username}.</div>
					<div class="body group">There are currently {:featured_ctotal} featured articles.
					</div>
				</div>
[/block: main]

[block: admin_only]
				<div class="box">
					<div class="head">Admin Info</div>
					<div class="subhead">Crons</div>
					<div class="body group">{:cron_list}</div>
					<div class="subhead">Other</div>
					<div class="body group">Redis PHP Status: {:redis_status}</div>
				</div>
[/block: admin_only]

[block: plans]
				<div class="box editor_plans_box">
					<div class="head">Articles planned/in progress</div>
					<div class="body group">
						Please take note of everyone's plans for articles here and add your own! Please check this every time before writing an article.
						<form class="gol-form" method="post" action="admin.php?module=home">
							<input type="text" name="text" class="form-control" /><br />
							<input type="hidden" name="type" value="add_plan" />
							<button class="send_editor_plan" type="submit" name="act" value="plan">Add plan</button>
						</form>
					</div>
					<div class="body list editor_plans_content" style="overflow:auto; height:250px;">
						<ul class="editor_plans">
							{:editor_plans}
						</ul>
					</div>
				</div>	
[/block: plans]

[block: plan_row]
<li id="plan-{:id}"><a href="/profiles/{:user_id}">{:username}</a> - {:date}<br /> {:text} {:delete_icon}</li>
[/block: plan_row]

[block: comments_top]
				<div class="box">
					<div class="head">Admin message-box</div>
					<div class="body group">
						<form class="gol-form" method="post" action="admin.php?module=home">
							<textarea name="text" class="admin_text form-control" rows="5"></textarea><br />
							<input type="hidden" name="type" value="admin" />
							<button class="send_admin_comment" type="submit" name="act" value="comment">Add Comment</button>
						</form>
					</div>
					<div class="body list noblock admin_comments_div" style="overflow:auto; height:250px;">
						<ul class="admin_comments_list">
[/block: comments_top]

[block: comment]
							{:admin_comments}
[/block: comment]

[block: comments_bottom]
						</ul>
					</div>
				</div>
[/block: comments_bottom]

[block: comments_alltop]
				<div class="box">
					<div class="head">Message all editors here</div>
					<div class="body group">
						<form class="gol-form" method="post" action="admin.php?module=home">
							<textarea name="text" class="editor_text form-control" rows="8"></textarea><br />
							<input type="hidden" name="type" value="editor" />
							<button class="send_admin_comment" type="submit" name="act" value="commentall">Add Comment</button>
						</form>
					</div>
					<div class="body list noblock editor_comments_div" style="overflow:auto; height:400px;">
						<ul class="editor_comments_list">
[/block: comments_alltop]

[block: commentall]
							{:editor_comments}
[/block: commentall]

[block: comments_bottomall]
						</ul>
					</div>
					<div class="body group"><a href="admin.php?module=more_comments&view=editors">View more editor comments</a></div>
				</div>
[/block: comments_bottomall]

[block: editor_tracking]
				<div class="box">
					<div class="head">Editor Actions &amp; Reports and Submissions</div>
				</div>
				<div class="box">
					<div class="body list" style="overflow:auto; height:300px;">
						<ul class="notifications-list">
[/block: editor_tracking]

[block: tracking_row]
							{:editor_action}
[/block: tracking_row]

[block: tracking_bottom]
						</ul>
					</div>
					<div class="subhead">{:more_link}</div>
				</div>
[/block: tracking_bottom]

[block: view_content]
		<div class="box">
			<ul class="breadcrumb">
				<li><a href="/admin.php?module-home">Admin Home</a></li>
				<li class="active">Viewing deleted content</li>
			</ul>
		</div>

		<div class="box">
			<div class="head">Viewing deleted content</div>
		</div>

		<div class="box">
			<div class="body group">
				{:action}
			</div>
		</div>

		<div class="box">
			<div class="body group">
				{:content}
			</div>
		</div>
[/block: view_content]
